---
name: Ankit Panchal
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/senior/">Senior Frontend
  Engineer, Monitor:Visualization</a>
reports_to: francoisrose
picture: ankitpanchal.jpg
pronouns: he/his
pronunciation:
projects:
  gitlab-observability-ui: maintainer
twitter: ankitious
linkedin: ankitious
gitlab: ankit.panchal
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Monitor:Observability Group
- Monitor:Observability FE Team
specialty: Monitor:Visualization
expertise:
story:

